@font-face { 
  font-family: PacificoRegular; 
    src: url('../fonts/Pacifico-webfont.eot'); 
    src: local("PacificoRegular"), url('../fonts/Pacifico-webfont.ttf'); 
} 

html
{ height: 100%;}

*
{
	margin: 0;
	padding: 0;
	float: none;
	font-size: 13px;
}

body
{ font: normal 80% Arial, Helvetica, sans-serif;
  color: #000;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

p
{
	padding: 0 0 10px 0;
	color: #000;
	text-shadow: 0px 0px #000;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: medium;
}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{
	color: #000;
	text-shadow: 0px 1px 0px #000;
	letter-spacing: -1px;
	margin: 0 0 10px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 175%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F00;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  color: #FFF;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}
  
span
{
	color: #000;
	text-shadow: 1px 1px 0px #FFF;
	font-weight: bolder;
}

a, a:hover
{
	color: #000;
	background: transparent;
	font-weight: bold;
	outline: none;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
	color: #000;
}

ul
{
	margin: 2px 0 22px 30px;
	line-height: 1.7em;
	font-style: normal;
	color: #000;
	font-size: small;
}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, header, #banner, #menubar, #site_content, footer, #content_grey, nav
{ margin-left: auto; 
  margin-right: auto;}

#main
{ padding: 30px 0px;
  background: transparent url(../images/background.jpg) no-repeat;}
  
header
{ height: 120px;
  width: 940px;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border: 15px 15px 0px 0px;  }
 
nav
{ height: 50px;}  
  
#menubar
{
	width: 940px;
	height: 50px;
	text-align: center;
	margin: 0 auto;
	font-family: Tahoma;
}  
  
#strapline
{ width: 940px;
  height: 60px;
  padding-bottom: 10px;
  text-align: center; 
  margin: 0 auto;} 
  
#welcome_slogan
{
	width: 940px;
	float: right;
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}    
  
#welcome_slogan H3
{
	letter-spacing: -2px;
	text-shadow: 0px 1px 0px #FFF;
	color: #000;
	font-family: "Edwardian Script ITC";
	font-size: 280%;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
} 
  
ul#nav
{ margin:0;}

ul#nav li
{
	padding: 0 0 0 0px;
	list-style: none;
	margin: 2px 0 0 0;
	display: inline;
	background: transparent;
	font-weight: bold;
}

ul#nav li a
{
	float: left;
	height: 24px;
	margin: 8px 0 0 20px;
	text-shadow: 0px 1px 0px #000;
	padding: 0px 20px 10px 20px;
	background: transparent;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 130%;
	font-weight: bold;
} 
  
ul#nav li.current a, ul#nav li:hover a
{
	color: #000;
	background: #0055D4;
	background: -moz-linear-gradient(#43A9FF, #0043A8);
	background: -o-linear-gradient(#43A9FF, #0043A8);
	background: -webkit-linear-gradient(#43A9FF, #0043A8);
	text-shadow: none;
	font-family: Tahoma;
	font-size: 130%;
}

#site_content
{ width: 940px;
  overflow: hidden;
  margin-bottom: 30px;
  background: transparent url(../images/transparent.png) repeat;
  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border: 0px 0px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;} 

.sidebar_container
{ float: right;
  margin: 20px 10px 0 10px;
  width: 210px;
  padding: 0;}

.sidebar
{
	float: left;
	width: 190px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: medium;
	font-weight: bold;
}

.sidebar_item
{
	font: normal 100% Arial, Helvetica, sans-serif;
	width: 190px;
	color: #000;
	font-size: small;
}

.sidebar h2
{
	padding: 5px 0 0 0;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 140%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}  

#content
{ width: 680px;
  margin: 0 0 20px 20px;
  float: left;}

.content_item
{
	width: 680px;
	margin-top: 20px;
	margin-bottom: 1px;
}
  
.content_container
{
	width: 330px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
  
footer
{ width: 940px;
  height: 50px;
  padding-top: 25px;
  padding-bottom: 20px;
  font-weight: bold;
  text-align: center; 
  text-shadow: 1px 1px #000;
  color: #FFF;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}

footer a, footer a:hover
{ text-shadow: 1px 1px #FFF;
  color: #1D1D1D;
  text-decoration: none;
  padding-bottom: 20px;}

footer a:hover
{ text-decoration: underline;}

footer a, footer a:hover
{ text-shadow: 1px 1px #000;
  color: #FFF;
  text-decoration: none;}

footer a:hover
{ text-decoration: underline;}
  
 .readmore a
{ color: #FFF;
  text-shadow: 1px 1px #004C8C;}
 
 .button_small
{
	font: normal 110% Arial, Helvetica, sans-serif;
	float: left;
	height: 15px;
	padding: 5px 10px 7px 8px;
	background: #0043A8;
	background: -moz-linear-gradient(#43A9FF, #0043A8);
	background: -o-linear-gradient(#43A9FF, #0043A8);
	background: -webkit-linear-gradient(#43A9FF, #0043A8);
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border: 15px 15px 15px 15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
	color: #F00;
}
  
.button_small a
{
	color: #FFF;
	padding-left: 5px;
	text-shadow: 1px 1px #000;
	font-weight: normal;
}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;
  text-shadow: none;
  color: #FFF;
  text-shadow: 1px 1px #000;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  color: #FFF;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;}

.slideshow
{  width: 680px;
  height: 250px;
  margin-left: 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}  
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 680px;
  height: 250px;
  overflow: hidden;
  position: relative;
  margin: 20px 0 0 0;}
  
ul.slideshow li {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 149px;
	right: 0;
	top: 1px;
	width: 346px;
	height: 225px;
}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 680px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px #000;}
 
.Capital {
	color: #000;
}
.Capital {
	color: #000;
}
.Capital {
	color: #F00;
	font-size: 50px;
	font-family: "Edwardian Script ITC";
}
.Capital2 {
	color: #F00;
	text-shadow: 1px 1px 0px #FFF;
	font-size: 50px;
}
.Capital3 {
	color: #F00;
	font-size: 50px;
	font-family: "Edwardian Script ITC";
}
.Slant {
	font-style: italic;
}
.wholesale {
	color: #F00;
}
.AddItem {
	color: #000;
}
#main #site_content .sidebar_container .sidebar .sidebar_item .AddItem {
	color: #000;
}
#main #site_content .sidebar_container .sidebar .sidebar_item h2 {
	color: #F00;
}
#main #site_content .sidebar_container .sidebar .sidebar_item .CurrentlyAddItem {
	color: #000;
}
.SidebarColour {
	color: #000;
	font-size: medium;
}
#main #site_content .sidebar_container .sidebar .sidebar_item h2 {
	font-size: large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p .SidebarColour {
	font-size: medium;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p .SidebarColour {
	font-size: small;
}
.SimplierWebNav {
	font-size: medium;
	color: #00F;
}
.Bold {
	font-weight: bold;
	color: #006;
	font-size: large;
}
.ourministore {
	font-size: 16px;
	color: #093;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
}
.colour {
	color: #000;
}
.Colour {
	color: #000;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p a {
	color: #000;
	font-weight: 600;
}
.lowercase {
	font-weight: normal;
}
#main #site_content #content .content_item .content_container div div div div .lowercase {
	font-size: medium;
}
.Linkcolour {
	color: #000;
}
#main #site_content #content .content_item .content_container .colour {
	color: #000;
}
#main #site_content #content .content_item .content_container .colour {
	color: #000;
}
#main #site_content #content .content_item p .ourministore .AllItems .prices .Prices {
	color: #00F;
}
#main #site_content #content .content_item p .ourministore .AllItems .prices1 .Prices {
	color: #000;
}
#main #site_content #content .content_item .AllItems .prices .Red .prices {
	color: #F00;
}
#main #site_content #content .content_item p .prices1 .prices .prices .prices {
	color: #000;
}
#main #site_content #content .content_item p .prices1 .prices .Red {
	color: #F00;
}
#main #site_content #content .content_item p .prices1 .Red {
	color: #F00;
}
#main #site_content #content .content_item p .ourministore .AllItems .prices .Red .prices1 {
	color: #000;
}
#main #site_content #content .content_item p .ourministore .AllItems .prices .prices .Red {
	color: #000;
}
#main #site_content #content .content_item p .ourministore .AllItems .prices .Red {
	color: #F00;
}
